@font-face
{
	font-display: swap;
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 400;
	src: url('/fonts/open-sans-v40-latin-regular.woff2') format('woff2');
}

@font-face
{
	font-display: swap;
	font-family: 'Open Sans';
	font-style: italic;
	font-weight: 400;
	src: url('/fonts/open-sans-v40-latin-italic.woff2') format('woff2');
}

@font-face
{
	font-display: swap;
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 600;
	src: url('/fonts/open-sans-v40-latin-600.woff2') format('woff2');
}

@font-face
{
	font-display: swap;
	font-family: 'Playfair Display';
	font-style: normal;
	font-weight: 400;
	src: url('/fonts/playfair-display-v37-latin-regular.woff2') format('woff2');
}

@font-face
{
	font-display: swap;
	font-family: 'Playfair Display';
	font-style: normal;
	font-weight: 600;
	src: url('/fonts/playfair-display-v37-latin-600.woff2') format('woff2');
}


@font-face
{
	font-display: swap;
	font-family: 'Plus Jakarta Sans';
	font-style: normal;
	font-weight: 400;
	src: url('/fonts/plus-jakarta-sans-v8-latin-regular.woff2') format('woff2');
}

@font-face
{
	font-display: swap;
	font-family: 'Plus Jakarta Sans';
	font-style: normal;
	font-weight: 600;
	src: url('/fonts/plus-jakarta-sans-v8-latin-600.woff2') format('woff2');
}


:root
{
	--color-site-bg:        #1F2235;
	--color-header-bg:      #111111;
	--color-dark-button:    #161616;
	--color-dark-ornament:  #342d22;
	--color-dark-border:    #6a512b;
	--color-site-primary:   #8E8E8E;
	--color-pink:           #DC5B8F;
	--color-white:          #FFFFFF;
	--color-black:          #000000;
	--color-orange:         #f8b54f;
	--color-red:            #ff3737;
	--color-green:          #38cd3a;
	--color-lila:           #7c436e;
	--color-button-pimary:  #572f4d;
	--font-site:            "Plus Jakarta Sans", sans-serif;
	--font-size-default:    16px;
	--font-headlines:       "Playfair Display", sans-serif;
}

html
{
	background-color: var(--color-site-bg);
}

body
{
	font-family: var(--font-site);
	background-color: var(--color-site-bg);
	font-size: var(--font-size-default);
	line-height: 1.4;
    color: var(--color-site-primary);
}

a
{
    color: inherit;
    text-decoration: none;
}


h1, h2, h3, h4, h5, h6
{
	font-family: var(--font-headlines);
}

.love
{
	color: var(--color-pink);
}


.uk-button-primary
{
	min-width: 130px;
	padding: 12px 28px;
	background-color: var(--color-button-pimary);
    color: var(--color-white);
	text-transform: none;
	border-radius: 50px 50px 50px 0;
	font-size: 1rem;
    line-height: 1.4;
}

.uk-button-primary:disabled
{
    border-color: transparent;
	color: rgba(246, 131, 176, 0.3);
}

.uk-button-primary:not(:disabled):hover
{
    background-color: #321b2c;
    color: var(--color-white);
}

/************************************************************************/
/* MOBILE NAVIGATION
/************************************************************************/

#menu-bar
{
	display: none;
	position: relative;
	width: 100%;
    height: 41px;
	background-color: var(--color-pink);
	font-family: var(--font-headlines);
    z-index: 999999;
}

#menu-bar:after
{
	content: 'Menü';
	position: absolute;
    left: 0;
    top: 0;
    padding: 10px;
	color: var(--color-white);
}

#menu-bar > a
{
    display: block;
	position: absolute;
    top: 0;
    right: 0;
	width: 100%;
	line-height: 22px;
    padding: 9px 10px 18px 4px;
    cursor: pointer;
    color: var(--color-white);
    text-decoration: none;
    font-size: 18px;
    font-weight: 600 !important;
    z-index: 222;
    text-align: right !important;
}

#menu-bar > a span
{
    display: block;
    float: right;
    clear: both;
	width: 20px;
	height: 3px;
    margin-top: 3px;
	background-color: var(--color-white);
}

#menu-bar nav
{
	top: 35px !important;
	left: auto !important;
	width: 100% !important;
	max-width: none !important;
	min-width: auto;
	padding: inherit;
	box-shadow: none !important;
	background-color: inherit;
}

#menu-bar ul
{
	width: 100%;
	margin: 0;
	padding: 0;
}

#menu-bar ul li
{
	position: static;
	padding: 0;
    min-width: 200px;
}

#menu-bar ul li a
{
    display: block;
    padding: 1em 5%;
    margin: 0;
    text-align: left;
    color: var(--color-white);
    text-decoration: none;
    text-transform: uppercase;
	font-weight: 600;
}

#menu-bar ul li:not(:first-of-type) a
{
	border-top: 1px solid rgba(255, 255, 255, 0.5);
}

#menu-bar ul li a:hover
{
    background-color: rgba(255, 255, 255, 0.1);
}


/************************************************************************/
/* HEADER
/************************************************************************/

header
{
	position: relative;
	color: var(--color-white);

}

body.loaded header
{
	background-color: var(--color-header-bg);
}

#header
{
	position: absolute;
    width: 100%;
	padding: 1px 0;
	z-index: 99;
}


#header.subsite
{
	position: relative;
	padding-bottom: 20px;
}

.inner
{
	max-width: 1400px;
	margin: 0 auto;
    padding: 0 20px;
}

#logo
{
	margin-top: 5px;
}

#logo img
{
    height: 130px;
	opacity: .8;
}

/************************************************************************/
/* NAVIGATION
/************************************************************************/

#navigation
{
    margin: 20px 0;
}

#navigation ul
{
	margin: 0;
	padding: 0;
}

#navigation ul > li
{
	display: inline-block;
	margin: 8px;
	padding: 0 8px;
}

#navigation ul > li:first-child
{
    border-left: none;
}

#navigation ul > li > a
{
    display: block;
	text-decoration: none;
}

#navigation ul > li > a:hover,
#navigation ul > li.uk-active > a
{
	color: var(--color-orange);
}

/************************************************************************/
/* REGISTER / LOGIN
/************************************************************************/

#user-actions
{
	margin: 20px 0;
}

#user-actions a
{
    display: inline-block;
	padding: 10px 20px;
	border: 1px solid rgba(248, 181, 79, 0.4);
    color: var(--color-orange);
    border-radius: 40px 0 40px 0;
	text-align: center;
    transition: all 0.6s;
}

#user-actions a:hover
{
	text-decoration: none;
	background-color: var(--color-orange);
    color: var(--color-dark-button);
}


/************************************************************************/
/* MAIN CONTENT
/************************************************************************/

#main-content
{
	background-color: rgb(0, 7, 46);
}


#main-content .inner
{
	padding: 0;
}

/************************************************************************/
/* FOOTER
/************************************************************************/

.footer
{
    background-color: var(--color-black);
    padding: 40px 0 40px 0;
}

.footer .order-1
{
	order: 1;
}

.footer .order-2
{
	order: 2;
}

.footer .order-3
{
	order: 3;
}

.footer .border-right
{
    padding-right: 3rem;
	border-right: 1px solid var(--color-dark-border);
}

.footer .border-left
{
    padding-left: 3rem;
	border-left: 1px solid var(--color-dark-border);
}

.footer .nav-footer,
.footer .footer-contact,
.footer .nav-social
{
	padding-left: 0;
    margin-bottom: 0;
	list-style: none;
}

.footer .nav-social
{
    display: flex;
    flex-wrap: wrap;
	justify-content: center;
}

.footer .nav-social.copy
{
	display: none;
}

.footer .nav-social li
{
    margin-right: 18px;
}

.footer .nav-social a
{
    color: var(--color-site-primary);
	font-size: 1.2rem;
	transition: all .2s ease;
}

.footer .nav-footer a
{
    display: block;
    position: relative;
	padding: 5px 0 5px 30px;
	font-weight: 300;
    color: var(--color-site-primary);
    font-size: 14px;
	transition: all .2s ease;
}

.footer .nav-footer a:hover,
.footer .nav-social a:hover
{
    color: var(--color-orange);
	text-decoration: none;
}

.footer .nav-footer a:before
{
    content: "";
    width: 2px;
    height: 2px;
    border-radius: 100%;
    background-color: var(--color-lila);
    position: absolute;
    left: 15px;
    top: 50%;
}

.footer .slogan
{
	padding-right: 3rem;
    padding-left: 3rem;
}

.footer .slogan p
{
    margin-bottom: 0;
	line-height: 1.6;
	color: var(--color-site-primary);
	font-size: .85rem;
}

.footer .logo
{
	display: block;
	width: 90px;
    margin: 0 auto;
}

.footer-contact li
{
    margin-bottom: 10px;
}

.footer-contact .contact-item
{
    display: flex;
    flex-direction: row;
    align-items: center;
	margin-bottom: 10px;
}

.footer-contact .contact-item-left .callicon
{
    width: 35px;
    height: 35px;
    border-radius: 100%;
    background-color: var(--color-lila);
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 10px;
	color: var(--color-white);
}

.footer-contact .contact-item-right .title
{
    display: block;
	margin-bottom: 3px;
	padding-top: 7px;
    line-height: 12px;
    color: var(--color-white);
    font-size: .9rem;
	text-transform: capitalize;
}

.footer-contact .contact-item-right a
{
    font-size: .85rem;
	color: var(--color-site-primary);
	transition: all .2s ease;
}

.footer-contact .contact-item-right a:hover
{
	color: var(--color-orange);
    text-decoration: none;
}

/*****************************************************************************/
/* MODAL DIALOG
/****************************************************************************/

.uk-modal-dialog
{
	background-color: var(--color-header-bg);
	border-radius: 15px;
	border: 2px solid var(--color-dark-border);
}

.uk-modal-body .message-title
{
	font-family: var(--font-headlines);
	color: var(--color-site-primary);
}

.uk-modal-body
{
	padding-bottom: 20px;
	font-size: 1rem;
	background-color: var(--color-header-bg);
	border-radius: 15px;
	color: var(--color-site-primary);
}

.uk-modal-body .uk-list li
{
	margin: 2px 0;
}

.uk-modal-body .validation-field
{
	color: var(--color-pink);
}

.uk-modal-body .fa
{
    font-size: 5rem;
	color: var(--color-pink);
}

.uk-modal-footer
{
	background-color: var(--color-header-bg);
	border-bottom-left-radius: 15px;
	border-bottom-right-radius: 15px;
	border-top-color: var(--color-dark-border);
	border-top-width: 2px;
}

.dialog-wrapper
{
	padding: 0;
}

.uk-modal-title
{
    font-size: 1.5rem;
    line-height: 1.3;
}

.dialog-wrapper h3
{
	margin-top: 0;
	font-size: 1.3rem;
    font-weight: bold;
}

.message-alert .message-title, .message-question .message-title, .message-warning .message-title, .message-success .message-title
{
	font-size: 1.3rem;
	font-weight: bold;
}

.message-alert .fa,
.message-alert .message-title
{
	color: var(--color-red);
}

.message-success .fa,
.message-success .message-title
{
	color: var(--color-green);
}




/************************************************************************/
/* RESPONSIVE
/************************************************************************/

@media only screen and (max-width: 1500px)
{
	#main-content .inner
	{
		padding: 0 20px;
	}
}


@media only screen and (max-width: 1400px)
{
	#header
	{
		position: relative;
	}

	#header > .inner
	{
		display: block;
		text-align: center;
	}
}

@media only screen and (max-width: 1150px)
{
	.footer .order-1
	{
		width: 50% !important;
		padding-right: 0;
	}

	.footer .order-3
	{
		width: 50% !important;
		padding-left: 0;
	}

	.footer .order-2
	{
		width: 100% !important;
		flex: none;
		order: 1;
	}

	.footer .slogan
	{
		margin-bottom: 20px;
	}

	.footer .nav-social
	{
		display: none;
	}

	.footer .nav-social.copy
	{
		display: flex;
	}


	.footer .border-right
	{
        padding-right: 0;
	}

	.footer .border-left
	{
        padding-left: 0;
        border-left: none;
		text-align: right;
	}

	.footer .footer-contact
	{
		display: inline-block;
	}

	.footer .contact-item
	{
		flex-wrap: nowrap;
		justify-content: right;
	}

	.footer .contact-item-right
	{
		order: 1;
	}

	.footer .contact-item-left
	{
		order: 2;
	}

	.footer-contact .contact-item-left .callicon
	{
		margin-right: 0;
		margin-left: 10px;
	}
}

@media only screen and (max-width: 750px)
{
	#navigation
	{
		display: none;
	}

	#header.subsite
	{
		padding-bottom: 0;
	}

	#menu-bar
	{
		display: block;
	}

	#logo img
	{
        height: 100px;
	}

	#user-actions a
	{
		font-size: .9rem;
		padding: 8px 20px;
	}

}

@media only screen and (max-width: 550px)
{
	.footer .order-1
	{
		width: 100% !important;
		padding-left: 30px;
		padding-right: 30px;
	}

	.footer .order-3
	{
		display: none;
	}

	.footer .border-right
	{
		border-right: none;
		padding-top: 10px;
		padding-bottom: 10px;
		border-top: 1px solid var(--color-dark-border);
		border-bottom: 1px solid var(--color-dark-border);
	}

	.footer .nav-footer
	{
		text-align: center;
	}

	.footer .nav-footer a
	{
		padding-left: 0;
	}

	.footer .nav-footer a:before
	{
		display: none;
	}
}

@media only screen and (max-width: 500px)
{

	#user-actions a
	{
		font-size: .8rem;
		padding: 6px 20px;
	}

}